rename staging table columns according to map.csv
08/29/2012 04:16 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 08/29/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

¢ This will allow us to have just one VegCore-VegBIEN mapping, with each staging table already using VegCore column names

History

#1 - 08/31/2012 02:08 PM - Aaron Marcuse-Kubitza

- Status changed from New to Rejected

Reinstalling staging tables whenever a mapping changes is not a good idea.
Renaming will instead continue to occur during the VegBIEN import, or eventually the VegSQL import.

#2 - 09/10/2014 03:56 PM - Aaron Marcuse-Kubitza
- Status changed from Rejected to Resolved

- % Done changed from 0 to 100

this was later implemented in a way that avoids needing to reinstall the staging tables
